# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Xfce
# This file is distributed under the same license as the xfce-apps.xfce4-dict package.
# 
# Translators:
# محمد الحرقان <malham1@gmail.com>, 2013
msgid ""
msgstr ""
"Project-Id-Version: Xfce Apps\n"
"Report-Msgid-Bugs-To: https://gitlab.xfce.org/\n"
"POT-Creation-Date: 2024-03-31 00:50+0100\n"
"PO-Revision-Date: 2013-07-03 18:37+0000\n"
"Last-Translator: محمد الحرقان <malham1@gmail.com>, 2013\n"
"Language-Team: Arabic (http://app.transifex.com/xfce/xfce-apps/language/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#: panel-plugin/xfce4-dict-plugin.desktop.in:5 src/xfce4-dict.desktop.in:5
#: lib/gui.c:760 lib/prefs.c:266
msgid "Dictionary"
msgstr "قاموس"

#: panel-plugin/xfce4-dict-plugin.desktop.in:6
msgid "A plugin to query different dictionaries."
msgstr "إضافة للمساعد في الاستعلام بقواميس مختلفة."

#: panel-plugin/xfce4-dict-plugin.c:273 panel-plugin/xfce4-dict-plugin.c:401
#: src/xfce4-dict.c:194 lib/spell.c:242 lib/gui.c:539
msgid "Ready"
msgstr "مستعد"

#: panel-plugin/xfce4-dict-plugin.c:335
msgid "Look up a word"
msgstr "بحث عن كلمة"

#: panel-plugin/xfce4-dict-plugin.c:374 lib/gui.c:791
msgid "Search term"
msgstr "البحث عن مصطلح"

#: src/xfce4-dict.c:49
msgid "Search the given text using a Dict server(RFC 2229)"
msgstr "البحث في نص معين باستخدام خادم قاموس (RFC 2229)"

#: src/xfce4-dict.c:50
msgid "Search the given text using a web-based search engine"
msgstr "ابحث عن نص معين باستخدام محرك بحث على شبكة الإنترنت"

#: src/xfce4-dict.c:51
msgid "Check the given text with a spell checker"
msgstr "التحقق من نص معين مع المدقق الإملائي"

#: src/xfce4-dict.c:52
msgid "Grab the focus on the text field in the panel"
msgstr "تركيز على حقل النص في لوحة"

#: src/xfce4-dict.c:53
msgid "Start stand-alone application even if the panel plugin is loaded"
msgstr "بدء التطبيق بشكل مستقل حتى لو تم تحميل لوحة البرنامج المساعدة"

#: src/xfce4-dict.c:54
msgid "Grabs the PRIMARY selection content and uses it as search text"
msgstr "اختيار المحتوى الإبتدائية واستخدامه كنص بحث"

#: src/xfce4-dict.c:55
msgid "Be verbose"
msgstr "كن أكثر تفصيلاً"

#: src/xfce4-dict.c:56
msgid "Show version information"
msgstr "أظهر معلومات الإصدار"

#: src/xfce4-dict.c:127
msgid "[TEXT]"
msgstr "[النص]"

#: src/xfce4-dict.c:143
#, c-format
msgid "Please report bugs to <%s>."
msgstr "الرجاء الإبلاغ عن الخلل إلى <%s>."

#: src/xfce4-dict.desktop.in:6
msgid "Dictionary Client"
msgstr "عميل القاموس"

#: src/xfce4-dict.desktop.in:7
msgid "A client program to query different dictionaries"
msgstr ""

#: lib/spell.c:74
msgid "Spell Checker Results:"
msgstr "نتائج التدقيق الإملائي:"

#: lib/spell.c:100
#, c-format
msgid "%d suggestion found."
msgid_plural "%d suggestions found."
msgstr[0] "%d إقتراح موجود."
msgstr[1] "%d إقتراحان موجودان."
msgstr[2] "%d إقتراحات موجودة."
msgstr[3] "%d إقتراحات موجودة."
msgstr[4] "%d إقتراحات موجودة."
msgstr[5] "%d إقتراحات موجودة."

#: lib/spell.c:104
#, c-format
msgid "Suggestions for \"%s\" (%s):"
msgstr "اقتراح ل \"%s\" (%s):"

#: lib/spell.c:121
#, c-format
msgid "\"%s\" is spelled correctly (%s)."
msgstr "\"%s\" مكتوبة بشكل صحيح (%s)."

#: lib/spell.c:133
#, c-format
msgid "No suggestions could be found for \"%s\" (%s)."
msgstr "لا توجد اقتراحات ل \"%s\" (%s)."

#. translation hint:
#. * Error while executing <spell command, e.g. "aspell"> (<error message>)
#: lib/spell.c:163
#, c-format
msgid "Error while executing \"%s\" (%s)."
msgstr "خطأ اثناء تنفيذ \"%s\" (%s)."

#: lib/spell.c:201
msgid "Please set the spell check command in the preferences dialog."
msgstr "الرجاء تفعيل التدقيق الإملائي في مربع حوار التفضيلات."

#: lib/spell.c:207
msgid "Invalid input"
msgstr "إدخال غير صالح"

#: lib/spell.c:246
#, c-format
msgid "Process failed (%s)"
msgstr "فشلت العملية (%s)"

#: lib/speedreader.c:74 lib/speedreader.c:696
msgid "P_ause"
msgstr "ايقاف"

#: lib/speedreader.c:75
msgid "_Resume"
msgstr "_استئناف"

#: lib/speedreader.c:249 lib/speedreader.c:698
msgid "S_top"
msgstr ""

#: lib/speedreader.c:257
msgid "Running"
msgstr "تشغيل"

#: lib/speedreader.c:260
msgid "Finished"
msgstr "انتهى"

#: lib/speedreader.c:261
msgid "_Back"
msgstr "_للخلف"

#: lib/speedreader.c:269
msgid "Speed Reader"
msgstr "سرعة القراءة"

#: lib/speedreader.c:370
msgid "You must enter a text."
msgstr "يجب إدخال النص."

#: lib/speedreader.c:527
msgid "Choose a file to load"
msgstr "اختر ملف لرفعه"

#: lib/speedreader.c:530
msgid "_Cancel"
msgstr "_إلغاء"

#: lib/speedreader.c:531
msgid "_Open"
msgstr "ا_فتح"

#: lib/speedreader.c:556
#, c-format
msgid "The file '%s' could not be loaded."
msgstr "الملف '%s' لا يمكن تحميله."

#: lib/speedreader.c:582
#, c-format
msgid "(display %d word at a time)"
msgid_plural "(display %d words at a time)"
msgstr[0] "(عرض %d كلمة كل مرة)"
msgstr[1] "(عرض %d كلمتين كل مرة)"
msgstr[2] "(عرض %d كلمات كل مرة)"
msgstr[3] "(عرض %d كلمات كل مرة)"
msgstr[4] "(عرض %d كلمات كل مرة)"
msgstr[5] "(عرض %d كلمات كل مرة)"

#: lib/speedreader.c:606
msgid ""
"This is an easy speed reading utility to help train you to read faster. It "
"does this by flashing words at a rapid rate on the screen."
msgstr "هذه أداة القراءة السريعة للمساعدة في التدريب على قراءة أسرع. يتم ذلك من خلال كلمات وامضة سريعة على الشاشة."

#: lib/speedreader.c:611
msgid "_Words per Minute:"
msgstr "_كلمة كل دقيقة:"

#: lib/speedreader.c:618
msgid "_Mark Paragraphs"
msgstr "_علم الفقرات"

#: lib/speedreader.c:625
msgid "Word _Grouping:"
msgstr "تجميع الكلمات:"

#: lib/speedreader.c:642
msgid "_Font Size:"
msgstr "_حجم الخط:"

#: lib/speedreader.c:663
msgid ""
"Enter some text here you would like to read.\n"
"\n"
"Be relaxed and make yourself comfortable, then press Start to begin speed reading."
msgstr "أدخل النص اللذي ترغب في قرائته هنا.\n\nخذ راحتك، ثم اضغط ابدأ البدء القراءة بسرعة."

#: lib/speedreader.c:676
msgid "Load the contents of a file"
msgstr "تحميل محتويات الملف"

#: lib/speedreader.c:681
msgid ""
"Clear the contents of the text field and paste the contents of the clipboard"
msgstr "مسح محتويات حقل النص ولصق محتويات الحافظة"

#: lib/speedreader.c:685
msgid "Clear the contents of the text field"
msgstr "مسح حقل النص"

#: lib/speedreader.c:697
msgid "_Start"
msgstr "_ابدأ"

#: lib/speedreader.c:699 lib/dictd.c:766 lib/gui.c:708 lib/gui.c:817
#: lib/prefs.c:268
msgid "_Close"
msgstr "_أغلق"

#: lib/common.c:185
msgid "The search URL is empty. Please check your preferences."
msgstr "رابط البحث فارغ. يرجى التحقق من خياراتك."

#: lib/common.c:191
msgid "Browser could not be opened. Please check your preferences."
msgstr "لا يمكن فتح المتصفح. يرجى التحقق من خياراتك."

#: lib/common.c:231
msgid "Invalid non-UTF8 input"
msgstr "مدخلات UTF8 غير صالحة"

#: lib/common.c:567
msgid "Error"
msgstr "خطأ"

#: lib/common.c:570
msgid "warning"
msgstr "تحذير"

#. for translators: the first wildcard is the search term, the second wildcard
#. * is the name of the preferred web search engine
#: lib/dictd.c:381
#, c-format
msgid "Search \"%s\" using \"%s\""
msgstr "بحث \"%s\" باستخدام \"%s\""

#: lib/dictd.c:388
msgid "Web Search:"
msgstr "البحث في الويب:"

#: lib/dictd.c:411 lib/dictd.c:719 lib/dictd.c:728 lib/dictd.c:817
#: lib/dictd.c:826
msgid "Could not connect to server."
msgstr "تعذر الاتصال بالخادم."

#: lib/dictd.c:417
msgid "The server is not ready."
msgstr "الخادم غير جاهز."

#: lib/dictd.c:424
msgid "Invalid dictionary specified. Please check your preferences."
msgstr "القاموس المحدد غير صالح . يرجى التحقق من خياراتك."

#: lib/dictd.c:432 lib/dictd.c:472 lib/dictd.c:851
msgid "Unknown error while querying the server."
msgstr "خطأ غير معروف أثناء الاستعلام عن الخادم."

#: lib/dictd.c:447
msgid "Dictionary Results:"
msgstr "نتائج القاموس:"

#: lib/dictd.c:450
#, c-format
msgid "No matches could be found for \"%s\"."
msgstr "لا يوجد تطابق \"%s\"."

#: lib/dictd.c:477
#, c-format
msgid "%d definition found."
msgid_plural "%d definitions found."
msgstr[0] "%d تعريف عُثر عليه."
msgstr[1] "%d تعريفات عُثر عليها."
msgstr[2] "%d تعريفات عُثر عليها."
msgstr[3] "%d تعريفات عُثر عليها."
msgstr[4] "%d تعريفات عُثر عليها."
msgstr[5] "%d تعريفات عُثر عليها."

#: lib/dictd.c:690
#, c-format
msgid "Querying %s..."
msgstr "الاستعلام عن %s..."

#: lib/dictd.c:749
msgid "An error occurred while querying server information."
msgstr ""

#: lib/dictd.c:762
#, c-format
msgid "Server Information for \"%s\""
msgstr "معلومات الخادم ل \"%s\""

#: lib/dictd.c:846
msgid "The server doesn't offer any databases."
msgstr "الخادم لا يوفر أي نوع من قواعد البيانات."

#: lib/gui.c:362
msgid "Copy Link"
msgstr "انسخ الوصلة"

#: lib/gui.c:372
msgid "Search"
msgstr "بحث"

#: lib/gui.c:590
msgid "F_ind"
msgstr ""

#. File Menu
#: lib/gui.c:672
msgid "_File"
msgstr "_ملف"

#: lib/gui.c:679 lib/gui.c:805
msgid "Speed _Reader"
msgstr "سرعة القراءة"

#: lib/gui.c:694
msgid "_Preferences"
msgstr "_تفضيلات"

#: lib/gui.c:708 lib/gui.c:817
msgid "_Quit"
msgstr "_خروج"

#. Help Menu
#: lib/gui.c:718
msgid "_Help"
msgstr "_مساعدة"

#: lib/gui.c:725
msgid "About"
msgstr "حول"

#: lib/gui.c:829
msgid "Search with:"
msgstr "بحث باستخدام:"

#: lib/gui.c:833
msgid "_Dictionary Server"
msgstr "_خادم القاموس"

#: lib/gui.c:839
msgid "_Web Service"
msgstr "_خدمة الإنترنت"

#: lib/gui.c:847
msgid "_Spell Checker"
msgstr "_مدقق املائي"

#: lib/gui.c:972
msgid "A client program to query different dictionaries."
msgstr "عميل برنامج للاستعلام بقواميس مختلفة."

#: lib/gui.c:976
msgid "translator-credits"
msgstr "المترجم محمد الحرقان"

#: lib/gui.c:979
msgid "Xfce4 Dictionary"
msgstr "قاموس Xfce4"

#: lib/prefs.c:52
msgid "dict.leo.org - German <-> English"
msgstr "dict.leo.org - ألماني <-> إنجليزي"

#: lib/prefs.c:53
msgid "dict.leo.org - German <-> French"
msgstr "dict.leo.org - ألماني <-> فرنسي"

#: lib/prefs.c:54
msgid "dict.leo.org - German <-> Spanish"
msgstr "dict.leo.org - ألماني <-> إسباني"

#: lib/prefs.c:55
msgid "dict.leo.org - German <-> Italian"
msgstr "dict.leo.org - ألماني <-> إيطالي"

#: lib/prefs.c:56
msgid "dict.leo.org - German <-> Chinese"
msgstr "dict.leo.org - ألماني <-> صيني"

#: lib/prefs.c:57
msgid "dict.cc - Dictionary"
msgstr ""

#: lib/prefs.c:58
msgid "Dictionary.com"
msgstr "Dictionary.com"

#: lib/prefs.c:59
msgid "TheFreeDictionary.com"
msgstr "TheFreeDictionary.com"

#: lib/prefs.c:60
msgid "Wikipedia, the free encyclopedia (EN)"
msgstr "ويكيبيديا, الموسوعة الحرة (إنجليزي)"

#: lib/prefs.c:61
msgid "Wiktionary, the free dictionary (EN)"
msgstr "Wiktionary, القاموس الحر (إنجليزي)"

#: lib/prefs.c:62
msgid "Merriam-Webster Online Dictionary"
msgstr "قاموس Merriam-Webster على الانترنت"

#: lib/prefs.c:63
msgid "Clear"
msgstr "امسح"

#: lib/prefs.c:98
msgid "You have chosen an invalid dictionary."
msgstr "اخترت قاموس غير صالح."

#: lib/prefs.c:300
msgid "General"
msgstr "عام"

#: lib/prefs.c:302
msgid "<b>Default search method:</b>"
msgstr "<b>طريقة البحث الافتراضية:</b>"

#: lib/prefs.c:307 lib/prefs.c:458
msgid "Dictionary Server"
msgstr "خادم القاموس"

#: lib/prefs.c:316 lib/prefs.c:566
msgid "Web Service"
msgstr "خدمة الإنترنت"

#: lib/prefs.c:325 lib/prefs.c:613
msgid "Spell Checker"
msgstr "المدقق الإملائي"

#: lib/prefs.c:334
msgid "Last used method"
msgstr "استخدم أخر طريقة المستخدمة"

#: lib/prefs.c:343
msgid "<b>Colors:</b>"
msgstr "<b>لون:</b>"

#: lib/prefs.c:349
msgid "Links:"
msgstr "الروابط:"

#: lib/prefs.c:350
msgid "Phonetics:"
msgstr "الصوتيات:"

#: lib/prefs.c:351
msgid "Spelled correctly:"
msgstr "مكتوبة بشكل صحيح:"

#: lib/prefs.c:352
msgid "Spelled incorrectly:"
msgstr "مكتوبة بشكل غير صحيح:"

#: lib/prefs.c:403
msgid "<b>Panel Text Field:</b>"
msgstr "<b>لوحة حقل نص:</b>"

#: lib/prefs.c:409
msgid "Show text field in the panel"
msgstr "عرض حقل النص في لوحة"

#. panel entry size
#: lib/prefs.c:416
msgid "Text field size:"
msgstr "حجم حقل النص:"

#. server address
#: lib/prefs.c:461
msgid "Server:"
msgstr "الخادم:"

#. server port
#: lib/prefs.c:471
msgid "Server Port:"
msgstr "منفذ الخادم:"

#. dictionary
#: lib/prefs.c:481 lib/prefs.c:639
msgid "Dictionary:"
msgstr "قاموس:"

#: lib/prefs.c:484
msgid "* (use all)"
msgstr "* (استخدم الجميع)"

#: lib/prefs.c:486
msgid "! (use all, stop after first match)"
msgstr "! (استخدام الكل، ووقف بعد المباراة الاولى)"

#: lib/prefs.c:568
msgid "<b>Web search URL:</b>"
msgstr "<b>رابط صفحة البحث:</b>"

#: lib/prefs.c:573
msgid "URL:"
msgstr "المسار:"

#: lib/prefs.c:593
msgid ""
"Enter the URL of a web site which offers translation or dictionary services."
" Use {word} as placeholder for the searched word."
msgstr "أدخل مسار موقع الويب الذي يقدم خدمات الترجمة أو القاموس. استخدام {كلمة} لكلمة البحث."

#: lib/prefs.c:615
msgid "Spell Check Program:"
msgstr "برنامج المدقق الإملائي:"

#: lib/prefs.c:632
msgid ""
"<i>The spell check program can be 'enchant', 'aspell', 'ispell' or any other spell check program which is compatible to the ispell command.\n"
"The icon shows whether the entered command exists.</i>"
msgstr "<i>يمكن أن يكون برنامج الاختيار الإملائي 'enchant', 'aspell', 'ispell' أو أي برنامج مدقق الإملائي آخر متوافق مع أوامر ispell.\nتبين الايقونة ما إذا كانت توجد أوامر مدخلة.</i>"
